 .footer_63{
	width:124px;
	height:222px;
	clear:both;
	position: fixed;
	top:150px;
	text-align:left;
	left: 10px;
}
 .footer_63 .footer_65{width:124px;height:167px;clear:both;margin-left:0px;margin-top:0px;display:inline-block;text-align:left;}
 .footer_63 .footer_64{width:124px;height:31px;clear:both;margin-left:0px;margin-top:9px;display:inline-block;text-align:left;}
 .footer_54{width:100%;height:120px;clear:both;background-image: url(../images/footer/footer_54_54.jpg);  background-repeat: repeat-x;text-align:center;}
 .footer_54 .footer_55{width:1004px;height:120px;margin-top:0px;display:inline-block;text-align:left;}
 .footer_54 .footer_55 .footer_56{width:1004px;height:58px;clear:both;margin-left:0px;margin-top:14px;display:inline-block;text-align:left;}
 .footer_54 .footer_55 .footer_56 .footer_58{width:73px;height:25px;clear:both;margin-left:0px;margin-top:0px;display:inline-block;text-align:left; font-weight:bold;font-size:16px;}
 .footer_54 .footer_55 .footer_56 .footer_59{width:1004px;height:31px;clear:both;margin-left:0px;margin-top:2px;display:inline-block;text-align:left;}
 .footer_54 .footer_55 .footer_56 .footer_59 .footer_62{width:auto;height:22px;padding-right:10px;margin-left:0px;margin-top:5px;float:left;display:inline;text-align:center;}
 .footer_54 .footer_55 .footer_57{width:1004px;height:30px;clear:both;margin-left:0px;margin-top:16px;display:inline-block;text-align:left;}
 .footer_54 .footer_55 .footer_57 .footer_60{width:272px;height:30px;margin-left:0px;margin-top:0px;float:left;display:inline;text-align:left; color:#ffffff;}
 .footer_54 .footer_55 .footer_57 .footer_60 a:link{color:#ffffff;}
 .footer_54 .footer_55 .footer_57 .footer_60 a:visited{color:#ffffff;}
 .footer_54 .footer_55 .footer_57 .footer_60 a:hover{color:#ffff00;}
 .footer_54 .footer_55 .footer_57 .footer_60 a:active{color:#ffffff;}
 .footer_54 .footer_55 .footer_57 .footer_61{width:487px;height:30px;margin-left:245px;margin-top:0px;float:left;display:inline;text-align:right; color:#ffffff;}

